Subject: Ticket Assigned - Refund pending!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 01:58:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund pending! Hello sir/ma'am,

I'm writing this email to you to expedite my refund request that was made in May, 2022. I made a purchase of 201AED using my debit card but the items were not delivered to me and I flew back to my country. I've attached the screenshot of my order details. Also the RRN number issued by your instagram team is 214914183555.
I'm requesting your team to kindly look into this matter and ensure the my refund is done ASAP.
I've been in contact with my bank lately but they were keen on the fact that they haven't received any amount which has to be credited to my account. Its been quite a while now since my purchase and still I haven't got my money back.
I'm expecting your team to expedite the resolution of this case and revert back ASAP.

Thank you.

Regards,
Maryam Mubashir

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4578477